<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">
    <include layout="@layout/include_tool_bar"></include>

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        app:cardElevation="@dimen/cardview_compat_inset_shadow">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_phoneNumber"
                android:layout_width="match_parent"
                android:layout_height="47dp"
                android:drawablePadding="10dp"
                android:gravity="center_vertical"
                android:paddingLeft="12dp"
                android:paddingRight="12dp"
                android:text="修改密码"
                android:visibility="gone"
                android:drawableRight="@drawable/more_icon"
                android:textSize="@dimen/text_size_18" />

            <View
                android:layout_width="match_parent"
                android:layout_height="2px"
                android:background="#dbdbdb" />

            <TextView
                android:id="@+id/tv_logout"
                android:layout_width="match_parent"
                android:layout_height="47dp"
                android:drawablePadding="10dp"
                android:drawableRight="@drawable/more_icon"
                android:gravity="center_vertical"

                android:paddingLeft="12dp"
                android:paddingRight="12dp"
                android:text="退出登录"
                android:textSize="@dimen/text_size_18" />
        </LinearLayout>

    </android.support.v7.widget.CardView>


</LinearLayout>